CREATE TABLE [C6Storico].[GESTIONE_PDF_FTP] (
	[Rete] char(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[IdReport] int NOT NULL,
	[TipoReport] varchar(2) NOT NULL,
	[DataGenerazione] datetime NOT NULL,
	[DataInvio] datetime NULL,
	[FlagInvio] varchar(1) NOT NULL DEFAULT ('N'),
	[NomeFile] varchar(50) NOT NULL,
	[ID_ELAB] int NOT NULL,
	[numeropagine] int NULL,
	[id_Fk_zip] int NULL
)
GO